body {
  background: #f9f9f9;
}

.nav li {
  background-image: none;
  font-size: 22px;
}


.site-banner {
  position: relative;
  height: 330px;
  display: flex;
  align-items: center;
  overflow: hidden;
  background: url('http://wsb.guilin.gov.cn/material/images/logobg.png');
  background-size: 100% 160%;
  background-repeat: no-repeat;
}


/* 两层背景 */
/* .site-banner::before,
.site-banner::after {
  content: "";
  position: absolute;
  inset: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: opacity 1.5s ease;
} */

/* 第一张 */
.site-banner::before {
  background-image: url("http://wsb.guilin.gov.cn/material/images/wslogo1.png");
  animation: fade1 10s infinite;
}

/* 第二张 */
.site-banner::after {
  background-image: url("http://wsb.guilin.gov.cn/material/images/wslogo2.png");
  animation: fade2 10s infinite;
}

/* 动画 */
@keyframes fade1 {
  0% {
    opacity: 1;
  }

  45% {
    opacity: 1;
  }

  55% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes fade2 {
  0% {
    opacity: 0;
  }

  45% {
    opacity: 0;
  }

  55% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

.site-search {
  position: relative;
  z-index: 10;
}

.wrap {
  width: 1200px;
}


.nav {
  height: 55px;
  line-height: 55px;
}

.nav-ul {
  width: 1200px;
  margin: 0 auto;
  /* text-align: left; */
  display: flex;
  justify-content: space-between;
}